.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa5b323a-8a41-08fa-be3e-83066e75e04d {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa5b323a-8a41-08fa-be3e-83066e75e04d) !important;
}
.lfr-layout-structure-item-5f7367a8-6f25-1115-5295-6aa844eac0fc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8b0e123-173a-28b9-5d1c-f4ed35e6cdca {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9bb4643c-214f-e43c-24f6-4c73cdee9519 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bb4643c-214f-e43c-24f6-4c73cdee9519) !important;
}
.lfr-layout-structure-item-7823f018-6c0c-ace3-c9f4-3997792bd24d {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7823f018-6c0c-ace3-c9f4-3997792bd24d) !important;
}
.lfr-layout-structure-item-1827de1f-2cfc-fd58-5050-829f418a9826 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1827de1f-2cfc-fd58-5050-829f418a9826) !important;
}
.lfr-layout-structure-item-7dd4bcc3-1960-c6ff-756d-b2eda4c2609f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7dd4bcc3-1960-c6ff-756d-b2eda4c2609f) !important;
}
.lfr-layout-structure-item-4809355b-6a73-14e5-f1b2-d4dba375bb71 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-616d4b22-67a9-dce7-1d91-b30c184ccae3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4984aa63-1bb9-9ba9-a87d-73966f9f0956 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4984aa63-1bb9-9ba9-a87d-73966f9f0956) !important;
}
.lfr-layout-structure-item-4bb5ebbe-96b3-9d30-7b17-cdccf3c35c70 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47ad60ab-0a07-19c1-ab87-457c3af1d100 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c8f5bc3-34de-f257-0774-b8c25bd55da4 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c8f5bc3-34de-f257-0774-b8c25bd55da4) !important;
}
.lfr-layout-structure-item-d5b683f3-c4f4-8ea9-a464-acefbbadcf35 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c2435d6-21da-afd4-e150-ec70478a5e7d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c4453c5-21df-5da8-e727-7f0c82b0dae4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d597f8c-e52a-1ae2-3b44-8b396155376b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d597f8c-e52a-1ae2-3b44-8b396155376b) !important;
}
.lfr-layout-structure-item-94f338d9-1771-579e-8524-a93a00dd2adf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94f338d9-1771-579e-8524-a93a00dd2adf) !important;
}
.lfr-layout-structure-item-a59a1de6-ad29-720e-3dda-5b836e0ac60b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a59a1de6-ad29-720e-3dda-5b836e0ac60b) !important;
}
.lfr-layout-structure-item-f8405b41-d64d-5a56-091a-504c12f4c592 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b4dd9246-2b9d-68e7-a11d-cc3023a1564d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f0152cd-6702-9f15-2463-f459e3696719 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f0152cd-6702-9f15-2463-f459e3696719) !important;
}
.lfr-layout-structure-item-64762863-831e-284b-1b9a-f60600de1b53 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64762863-831e-284b-1b9a-f60600de1b53) !important;
}
.lfr-layout-structure-item-f112b009-b468-c046-d112-4795ed6e03ae {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f112b009-b468-c046-d112-4795ed6e03ae) !important;
}
.lfr-layout-structure-item-008c369d-4da5-0cd1-0ff3-6887574339d1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b860daef-9fb1-102b-7c9e-27b76cde3bc3 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f3edd45d-1f39-dd21-c3f1-8943c0a75f92 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2633585-db6e-efa3-4617-9751e83b8d14 {
color: #F7F8F9 !important;
}
.lfr-layout-structure-item-3e5d1ca3-c76c-2cf5-a5e3-0e206d7f321c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e5d1ca3-c76c-2cf5-a5e3-0e206d7f321c) !important;
}
.lfr-layout-structure-item-54e78128-6c6b-5044-e7f3-e1c5a1823535 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e696726-055b-389a-6ad6-0f767309392f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
